# Generated by Django 4.1.7 on 2023-02-16 13:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('discussion_app', '0027_alter_discussion_image_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='discussion',
            name='is_checked',
            field=models.BooleanField(default=False, verbose_name='Is checked'),
        ),
        migrations.AlterField(
            model_name='discussion',
            name='is_active',
            field=models.BooleanField(default=False, verbose_name='Is active'),
        ),
        migrations.AlterField(
            model_name='discussion',
            name='is_full',
            field=models.BooleanField(default=False, verbose_name='Is full'),
        ),
    ]
